## r-cran-zelig 5.1.6

=== DESCRIPTION ===
Package: Zelig
License: GPL (>= 3)
Title: Everyone's Statistical Software
Authors@R: c(
    person("Christine", "Choirat", role = "aut"),
    person("Christopher", "Gandrud", email = "zelig.zee@gmail.com",
    role = c("aut", "cre")),
    person("James", "Honaker", role = "aut"),
    person("Kosuke", "Imai", role = "aut"),
    person("Gary", "King", role = "aut"),
    person("Olivia", "Lau", role = "aut"),
    person("IQSS", "Harvard University", role = "cph")
    )
Description: A framework that brings together an abundance of common
    statistical models found across packages into a unified interface, and
    provides a common architecture for estimation and interpretation, as well
    as bridging functions to absorb increasingly more models into the
    package. Zelig allows each individual package, for each
    statistical model, to be accessed by a common uniformly structured call and
    set of arguments. Moreover, Zelig automates all the surrounding building
    blocks of a statistical work-flow--procedures and algorithms that may be
    essential to one user's application but which the original package
    developer did not use in their own research and might not themselves
    support. These include bootstrapping, jackknifing, and re-weighting of data.
    In particular, Zelig automatically generates predicted and simulated
    quantities of interest (such as relative risk ratios, average treatment
    effects, first differences and predicted and expected values) to interpret
    and visualize complex models.
URL: https://cran.r-project.org/package=Zelig
BugReports: https://github.com/IQSS/Zelig/issues
Version: 5.1.6
Date: 2018-02-27
Depends: survival
Imports: AER, Amelia, coda, dplyr (>= 0.3.0.2), Formula, geepack,
        jsonlite, sandwich, MASS, MatchIt, maxLik, MCMCpack, methods,
        quantreg, survey, VGAM
Suggests: ei, eiPack, knitr, networkD3, optmatch, rmarkdown, testthat,
        tidyverse, ZeligChoice, ZeligEI, zeligverse
Collate: 'assertions.R' 'model-zelig.R' 'model-timeseries.R'
        'model-ma.R' 'model-ar.R' 'model-arima.R' 'model-weibull.R'
        'model-tobit.R' 'model-bayes.R' 'model-tobit-bayes.R'
        'model-glm.R' 'model-binchoice.R' 'model-probit.R'
        'model-probit-bayes.R' 'model-poisson.R'
        'model-poisson-bayes.R' 'model-oprobit-bayes.R'
        'model-normal.R' 'model-normal-bayes.R' 'model-mlogit-bayes.R'
        'model-gamma.R' 'model-gee.R' 'model-logit.R'
        'model-logit-bayes.R' 'model-factor-bayes.R'
        'model-poisson-gee.R' 'model-normal-gee.R' 'model-gamma-gee.R'
        'model-binchoice-gee.R' 'model-probit-gee.R'
        'model-logit-gee.R' 'model-relogit.R' 'model-quantile.R'
        'model-lognorm.R' 'model-exp.R' 'model-negbinom.R'
        'model-ivreg.R' 'model-ls.R' 'utils.R' 'create-json.R'
        'datasets.R' 'interface.R' 'model-survey.R'
        'model-binchoice-survey.R' 'model-gamma-survey.R'
        'model-logit-survey.R' 'model-normal-survey.R'
        'model-poisson-survey.R' 'model-probit-survey.R' 'plots.R'
        'wrappers.R'
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-27 13:47:27 UTC; christophergandrud
Author: Christine Choirat [aut],
  Christopher Gandrud [aut, cre],
  James Honaker [aut],
  Kosuke Imai [aut],
  Gary King [aut],
  Olivia Lau [aut],
  IQSS Harvard University [cph]
Maintainer: Christopher Gandrud <zelig.zee@gmail.com>
Repository: CRAN
Date/Publication: 2018-02-27 17:19:08 UTC

## r-cran-zelig 5.1.5

=== debian/changelog ===
r-cran-zelig (5.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Build-Depends r-cran-aer was finally accepted
    Closes: #852925
  * Standards-Version: 4.1.1
  * Add Build-Depends: r-cran-codetools to enable full build-time checking
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2017 16:35:54 +0100

r-cran-zelig (5.0-13-1) unstable; urgency=medium

  * Team upload.
  * Rename source package from zelig to r-cran-zelig to comply with
    Debian Science naming convention of R packages
  * New upstream version
  * Moved to Debian Science team maintenance
  * cme fix dpkg-control
  * Remove Conflicts: r-other-gking-zelig
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5
  * debhelper 10
  * d/watch: version=4
  * Add autopkgtest
  * Add missing Build-Depends
  * Add Build-Depends: r-cran-survey (ITP #850622)
  * Add Build-Depends: r-cran-aer (ITP #805257)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 21:28:09 +0100

zelig (4.2-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:29:10 -0500

zelig (4.1-3-2) unstable; urgency=low

  * Fix FTBFS: Build-Depend on r-cran-{sandwich,zoo}. (Closes: #706501)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 02 May 2013 16:43:19 -0400

zelig (4.1-3-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.
  * Fix debian/watch.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 21:18:40 -0400

zelig (3.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:40:11 -0400

zelig (3.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 09 Oct 2011 05:25:15 -0400

zelig (3.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Feb 2011 15:36:06 -0600

zelig (3.4-8-2) unstable; urgency=low

  * Update dependencies for VR bundle split.
  * Add dependencies for r-cran-{lme4,mgcv}.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:20:53 -0500

zelig (3.4-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 03 Apr 2010 06:20:10 -0500

zelig (3.4-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 25 Oct 2009 22:10:20 -0500

zelig (3.4-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 22 May 2009 19:07:03 -0500

zelig (3.4-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 21:50:49 -0500

zelig (3.3-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 24 Jun 2008 12:19:25 -0500

zelig (3.2-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Apr 2008 21:07:58 -0500

zelig (3.2-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Apr 2008 19:12:12 -0500

zelig (3.1-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 12 Feb 2008 23:46:39 -0600

zelig (3.1-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 06 Dec 2007 19:14:36 -0600

zelig (3.0-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Oct 2007 20:15:50 -0500

zelig (3.0-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Sep 2007 21:39:08 -0500

zelig (3.0-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 Sep 2007 17:46:40 -0500

zelig (3.0-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:04:31 -0500

zelig (3.0-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Jul 2007 21:05:46 -0500

zelig (2.8-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 16:58:32 -0500

zelig (2.8-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 13:43:34 -0500

zelig (2.8-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 31 May 2007 00:32:58 -0500

zelig (2.8-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  7 Mar 2007 00:25:37 -0600

zelig (2.8-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 15 Feb 2007 11:26:31 -0600

zelig (2.7-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:38:29 -0600

zelig (2.7-4-3) unstable; urgency=low

  * Add r-cran-vgam to the dependencies, since it is now in unstable.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Nov 2006 22:45:21 -0600

zelig (2.7-4-2) unstable; urgency=low

  * Add a clean step to rm the (empty!) src/ directory from upstream, so R
    doesn't think the package is architecture-specific.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:21:42 -0600

zelig (2.7-4-1) unstable; urgency=low

  * New upstream release.
  * The compiled code seems to have disappeared in 2.7;
    revert to architecture: all.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:04:51 -0600

zelig (2.7~1-1) unstable; urgency=low

  * Interim upstream release for R 2.4.0 compatibility in mlogit and other
    models. (Tagged as 2.7-1 upstream, but a "real" 2.7-1 may follow,
    hence this version numbering.)
  * Recommend VGAM, which is hiding in incoming/NEW somewhere.



=== debian/control ===
Source: r-cran-zelig
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev (>= 3.0),
               r-cran-sandwich,
               r-cran-mass,
               r-cran-survival,
               r-cran-vgam,
               r-cran-jsonlite,
               r-cran-plyr,
               r-cran-dplyr,
               r-cran-quantreg,
               r-cran-geepack,
               r-cran-mcmcpack,
               r-cran-coda,
               r-cran-amelia,
               r-cran-matchit,
               r-cran-maxlik,
               r-cran-survey,
               r-cran-aer,
               r-cran-codetools
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-zelig.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-zelig.git
Homepage: https://cran.r-project.org/package=Zelig

Package: r-cran-zelig
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing a unified front-end for estimating statistical models
 With thousands of contributors who have written hundreds of packaged
 routines, R can deal with nearly any statistical problem.  Although
 this high level of participation may be its greatest strength, the
 enormous diversity in approaches to statistical inference covered by
 R often results in a virtual babel of competing functions and
 inconsistent syntax.
 .
 To address these problems from a common perspective, the upstream
 authors have created Zelig, a single, easy-to-use program, with a
 unified framework and syntax, that can estimate, help interpret, and
 present the results of a large range of statistical methods. It
 literally is "everyone's statistical software" because Zelig uses R
 code from many researchers.  They also hope it will become
 "everyone's statistical software" for applications, and they have
 designed it so that anyone can use it or add their methods to it.
 Zelig comes with detailed, self-contained documentation that
 minimizes startup costs for Zelig and R, automates graphics and
 summaries for all models, and, with only three simple commands
 required, generally makes the power of R accessible for all users.
 Zelig also works well for teaching, and is designed so that scholars
 can use the same program they use for their research.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/Zelig_(.*)\.tar\.gz

## r-cran-zelig 5.1.6

=== debian/changelog ===
r-cran-zelig (5.1.6-2) unstable; urgency=medium

  * Team upload.
  * Test Depends: r-cran-zeligverse
    Closes: #883002
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 16:42:30 +0200

r-cran-zelig (5.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Mar 2018 16:01:03 +0100

=== debian/control ===
--- 
+++ 
@@ -1,37 +1,36 @@
 Source: r-cran-zelig
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
+               r-base-dev,
+               r-cran-survival,
+               r-cran-aer,
+               r-cran-amelia,
+               r-cran-coda,
+               r-cran-dplyr,
+               r-cran-formula,
+               r-cran-geepack,
+               r-cran-jsonlite,
                r-cran-sandwich,
                r-cran-mass,
-               r-cran-survival,
-               r-cran-vgam,
-               r-cran-jsonlite,
-               r-cran-plyr,
-               r-cran-dplyr,
-               r-cran-quantreg,
-               r-cran-geepack,
-               r-cran-mcmcpack,
-               r-cran-coda,
-               r-cran-amelia,
                r-cran-matchit,
                r-cran-maxlik,
+               r-cran-mcmcpack,
+               r-cran-quantreg,
                r-cran-survey,
-               r-cran-aer,
-               r-cran-codetools
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-zelig.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-zelig.git
+               r-cran-vgam
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zelig
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zelig.git
 Homepage: https://cran.r-project.org/package=Zelig
 
 Package: r-cran-zelig
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package providing a unified front-end for estimating statistical models

## r-cran-zelig 5.1.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -28,7 +28,7 @@
     and visualize complex models.
 URL: https://cran.r-project.org/package=Zelig
 BugReports: https://github.com/IQSS/Zelig/issues
-Version: 5.1.6
+Version: 5.1.6.1
 Date: 2018-02-27
 Depends: survival
 Imports: AER, Amelia, coda, dplyr (>= 0.3.0.2), Formula, geepack,
@@ -57,7 +57,7 @@
         'wrappers.R'
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-02-27 13:47:27 UTC; christophergandrud
+Packaged: 2019-04-21 08:03:55 UTC; ripley
 Author: Christine Choirat [aut],
   Christopher Gandrud [aut, cre],
   James Honaker [aut],
@@ -67,4 +67,4 @@
   IQSS Harvard University [cph]
 Maintainer: Christopher Gandrud <zelig.zee@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-02-27 17:19:08 UTC
+Date/Publication: 2019-04-22 06:55:01 UTC

=== debian/changelog ===
r-cran-zelig (5.1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 15:59:46 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -22,7 +22,7 @@
                r-cran-quantreg,
                r-cran-survey,
                r-cran-vgam
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zelig
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zelig.git
 Homepage: https://cran.r-project.org/package=Zelig

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-zeligverse
Restrictions: allow-stderr

## r-cran-zelig 5.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Title: Everyone's Statistical Software
 Authors@R: c(
     person("Christine", "Choirat", role = "aut"),
-    person("Christopher", "Gandrud", email = "zelig.zee@gmail.com",
-    role = c("aut", "cre")),
+    person("Christopher", "Gandrud", role = "aut"),
     person("James", "Honaker", role = "aut"),
     person("Kosuke", "Imai", role = "aut"),
     person("Gary", "King", role = "aut"),
     person("Olivia", "Lau", role = "aut"),
+    person("Robert", "Treacy", email = "zelig.zee@gmail.com", role = c("aut", "cre")),
     person("IQSS", "Harvard University", role = "cph")
     )
 Description: A framework that brings together an abundance of common
@@ -28,14 +28,13 @@
     and visualize complex models.
 URL: https://cran.r-project.org/package=Zelig
 BugReports: https://github.com/IQSS/Zelig/issues
-Version: 5.1.6.1
-Date: 2018-02-27
+Version: 5.1.7
+Date: 2020-12-03
 Depends: survival
 Imports: AER, Amelia, coda, dplyr (>= 0.3.0.2), Formula, geepack,
         jsonlite, sandwich, MASS, MatchIt, maxLik, MCMCpack, methods,
         quantreg, survey, VGAM
-Suggests: ei, eiPack, knitr, networkD3, optmatch, rmarkdown, testthat,
-        tidyverse, ZeligChoice, ZeligEI, zeligverse
+Suggests: ei, eiPack, knitr, networkD3, optmatch, rmarkdown, testthat
 Collate: 'assertions.R' 'model-zelig.R' 'model-timeseries.R'
         'model-ma.R' 'model-ar.R' 'model-arima.R' 'model-weibull.R'
         'model-tobit.R' 'model-bayes.R' 'model-tobit-bayes.R'
@@ -55,16 +54,17 @@
         'model-logit-survey.R' 'model-normal-survey.R'
         'model-poisson-survey.R' 'model-probit-survey.R' 'plots.R'
         'wrappers.R'
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-04-21 08:03:55 UTC; ripley
+Packaged: 2020-12-11 19:30:26 UTC; roberttreacy
 Author: Christine Choirat [aut],
-  Christopher Gandrud [aut, cre],
+  Christopher Gandrud [aut],
   James Honaker [aut],
   Kosuke Imai [aut],
   Gary King [aut],
   Olivia Lau [aut],
+  Robert Treacy [aut, cre],
   IQSS Harvard University [cph]
-Maintainer: Christopher Gandrud <zelig.zee@gmail.com>
+Maintainer: Robert Treacy <zelig.zee@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-04-22 06:55:01 UTC
+Date/Publication: 2020-12-12 15:20:06 UTC

=== debian/changelog ===
r-cran-zelig (5.1.7-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with r-base 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Apr 2022 23:11:06 +0530

r-cran-zelig (5.1.7-2) unstable; urgency=medium

  * Team Upload.
  * Skip a single test (reported upstream)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 29 Mar 2022 10:09:10 +0530

r-cran-zelig (5.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 18:57:41 +0100

r-cran-zelig (5.1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 05:41:30 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -22,10 +23,11 @@
                r-cran-quantreg,
                r-cran-survey,
                r-cran-vgam
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zelig
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zelig.git
 Homepage: https://cran.r-project.org/package=Zelig
+Rules-Requires-Root: no
 
 Package: r-cran-zelig
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Zelig_(.*)\.tar\.gz
